@charset "utf-8";
/* CSS Document */

form .input-login{
    width: 435px;
    font-size: 16px;
    color: #1C94C4;
    font-weight: bold;
    padding: 5px;
}

.guardar-cambios{
    width: 100px;
    height: 35px;
    font: bold 12px/35px Arial;
    background: url(../images/bg-recuperar.png);
    border: 1px solid 
    #C9C9C9;
    text-align: center;
    color: 
    white;
    display: block;
    clear: both;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    cursor: pointer;
    float:right;
    letter-spacing: 1px;
}

input.recupera-submit {
    float:right;
}

.mail{
    margin-top: 10px;
}

.ui-tabs-panel{
    height:270px;
}